Name:		obexd
Version:	0.40
Release:	%mkrel 2
Summary:	D-Bus service for Obex Client access

Group:		Communications
License:	GPLv2+
Source0:	http://www.kernel.org/pub/linux/bluetooth/obexd-%{version}.tar.gz
Url:		http://www.bluez.org/

BuildRequires:	glib2-devel
BuildRequires:	dbus-devel
BuildRequires:	bluez-devel >= 4.0
BuildRequires:	openobex-devel
BuildRequires:  libical-devel

%description
obexd contains obex-client, a D-Bus service to allow sending files
using the Obex Push protocol, common on mobile phones and
other Bluetooth-equipped devices.

%prep
%setup -q

%build
%configure2_5x --disable-server
%make

chmod -x test/send-files

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README AUTHORS doc/client-api.txt test/send-files
%{_libexecdir}/obex-client
%{_datadir}/dbus-1/services/obex-client.service




%changelog
* Sun Feb 20 2011 eandry <eandry> 0.40-2.mga1
+ Revision: 54942
- drop buildroot
- imported package obexd


* Sat Jan 22 2011 Götz Waschk <waschk@mandriva.org> 0.40-1mdv2011.0
+ Revision: 632211
- update to new version 0.40

* Sat Jan 15 2011 Götz Waschk <waschk@mandriva.org> 0.39-1
+ Revision: 631101
- update to new version 0.39

* Wed Dec 29 2010 Götz Waschk <waschk@mandriva.org> 0.38-1mdv2011.0
+ Revision: 626011
- update to new version 0.38

* Thu Nov 25 2010 Götz Waschk <waschk@mandriva.org> 0.37-1mdv2011.0
+ Revision: 600999
- update to new version 0.37

* Sun Nov 07 2010 Götz Waschk <waschk@mandriva.org> 0.36-1mdv2011.0
+ Revision: 594480
- update to new version 0.36

* Mon Oct 18 2010 Götz Waschk <waschk@mandriva.org> 0.35-1mdv2011.0
+ Revision: 586585
- update to new version 0.35

* Fri Oct 08 2010 Götz Waschk <waschk@mandriva.org> 0.34-1mdv2011.0
+ Revision: 584136
- update to new version 0.34

* Sun Sep 12 2010 Götz Waschk <waschk@mandriva.org> 0.33-1mdv2011.0
+ Revision: 577633
- update to new version 0.33

* Sat Aug 28 2010 Götz Waschk <waschk@mandriva.org> 0.32-1mdv2011.0
+ Revision: 573778
- update to new version 0.32

* Wed Aug 25 2010 Emmanuel Andry <eandry@mandriva.org> 0.31-1mdv2011.0
+ Revision: 573339
- New version 0.31

* Thu Aug 05 2010 Emmanuel Andry <eandry@mandriva.org> 0.30-1mdv2011.0
+ Revision: 566395
- New version 0.30

* Mon Jul 19 2010 Götz Waschk <waschk@mandriva.org> 0.29-1mdv2011.0
+ Revision: 554908
- update to new version 0.29

* Sat Jul 10 2010 Götz Waschk <waschk@mandriva.org> 0.28-1mdv2011.0
+ Revision: 550342
- update build deps
- update to new version 0.28

* Sat Apr 24 2010 Emmanuel Andry <eandry@mandriva.org> 0.23-1mdv2010.1
+ Revision: 538492
- New version 0.23

* Wed Mar 17 2010 Emmanuel Andry <eandry@mandriva.org> 0.22-1mdv2010.1
+ Revision: 523611
- New version 0.22

* Mon Dec 28 2009 Götz Waschk <waschk@mandriva.org> 0.21-1mdv2010.1
+ Revision: 482953
- update to new version 0.21

* Sun Dec 13 2009 Götz Waschk <waschk@mandriva.org> 0.20-1mdv2010.1
+ Revision: 478107
- update to new version 0.20

* Sun Nov 22 2009 Götz Waschk <waschk@mandriva.org> 0.19-1mdv2010.1
+ Revision: 469082
- update to new version 0.19

* Sun Sep 27 2009 Emmanuel Andry <eandry@mandriva.org> 0.18-1mdv2010.0
+ Revision: 449966
- New version 0.18

* Wed Aug 26 2009 Emmanuel Andry <eandry@mandriva.org> 0.17-1mdv2010.0
+ Revision: 421562
- New version 0.17

* Wed Aug 19 2009 Emmanuel Andry <eandry@mandriva.org> 0.16-1mdv2010.0
+ Revision: 418003
- New version 0.16

* Fri Aug 07 2009 Götz Waschk <waschk@mandriva.org> 0.15-1mdv2010.0
+ Revision: 411134
- import obexd


* Fri Aug  7 2009 Götz Waschk <waschk@mandriva.org> 0.15-1mdv2010.0
- adapt for Mandriva

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.15-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Jul 16 2009 Bastien Nocera <bnocera@redhat.com> 0.15-1
- Update to 0.15

* Fri Jul 03 2009 Bastien Nocera <bnocera@redhat.com> 0.14-1
- Update to 0.14

* Mon Jun 08 2009 Bastien Nocera <bnocera@redhat.com> 0.13-1
- Update to 0.13

* Sun May 03 2009 Bastien Nocera <bnocera@redhat.com> 0.12-1
- Update to 0.12

* Sat Apr 25 2009 Bastien Nocera <bnocera@redhat.com> 0.11-1
- Update to 0.11

* Mon Apr 06 2009 - Bastien Nocera <bnocera@redhat.com> - 0.10-1
- Update to 0.10

* Sun Mar 15 2009 - Bastien Nocera <bnocera@redhat.com> - 0.9-1
- Udpate to 0.9

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 20 2008 - Bastien Nocera <bnocera@redhat.com> - 0.8-1
- Update to 0.8

* Mon Nov 17 2008 - Bastien Nocera <bnocera@redhat.com> - 0.7-1
- Update to 0.7

* Fri Oct 17 2008 - Bastien Nocera <bnocera@redhat.com> - 0.6-1
- Update to 0.6

* Mon Oct 06 2008 - Bastien Nocera <bnocera@redhat.com> - 0.5-2
- Fix problems mentioned in the review

* Mon Oct 06 2008 - Bastien Nocera <bnocera@redhat.com> - 0.5-1
- First package

